
.menuMain-btnMenu .ttl{
    overflow: hidden;
}

.menuMain-box {
    height: 100%;
}

@media (max-width: 990px) {
    .contact-ctt-info {
        display: block;
        width: 100%;
        float: none;
        font-size: 14px;
    }

    .contact-ctt-info > * {
        font-size: 14px;
    }
}

@media (max-width: 600px) {

    .contact-ctt-form {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .g-recaptcha {
        display: flex;
        align-items: center;
        justify-content: center;
    }

}